Support for dw.NET 2.5 in VS 2008, .NET framework 3.5 and Oracle 10.2g

Hi,

I intend to use the datawindow.NET 2.5 in VS 2008 (.NET
framework 3.5) using a Oracle 10.2g database as a backend
and later using Oracle 11g as backend.

Can someone please let me know if the product is supported
in the environments mentioned.

All help will be highly appreciated and many thanks in
advance.

Regards
Hasan Kasamali
0
Hasan
11/24/2008 10:06:36 AM
sybase.datawindow.net 2302 articles. 0 followers. Follow

1 Replies
993 Views

Similar Articles

[PageSpeed] 42

On Nov 24, 3:06=A0am, Hasan Kasamali wrote:
> Hi,
>
> I intend to use the datawindow.NET 2.5 in VS 2008 (.NET
> framework 3.5) using a Oracle 10.2g database as a backend
> and later using Oracle 11g as backend.
>
> Can someone please let me know if the product is supported
> in the environments mentioned.
>
> All help will be highly appreciated and many thanks in
> advance.
>
> Regards
> Hasan Kasamali

vs2008 no,
3.5  no
..
0
Joseph
11/24/2008 7:34:07 PM
Reply:

Similar Artilces:

ASP.NET Extensions CTP and .NET Framework 3.5 SP1/.NET Framework 3.5 and vs2008 sp1?
Can someone explain the differences/relationships between asp.net extensions ctp, .net framework 3.5 sp1/.net framwork 3.5, and vs2008 sp1? I currently have a web app built with vs2008 RTM, .net framework 3.5 (no sp), and asp.net extensions ctp.  The system.web.extensions for framework 3.5 is version 3.5.0.0 and for .net extensions ctp it is 3.6.0.0.  Can I replace all web references with the ctp version 3.6?     CTP = Community Technology Preview; these are something like beta versions that are released so that they can be tested. these are generally...

Request Suggestion: ASP=>ASP.NET 3.5 or ASP=>ASP.NET 2.0 ->ASP.NET 3.5 (in 5 years)
Hi there, I have a few questions:My company has about 40 mid-sized application written in class asp. We plan to upgrade to ASP.NET since Microsoft will no longer support ASPin three years. As of today, most of our servers are running ASP.NET 2.0. Here are a few of the questions:1.) Is ASP.NET 3.5 or ASP.NET 3.0 stable enough to be put to production?  2.) Can IIS run different versions of ASP.NET? 3.) For new applications, would you guys develop it in ASP.NET 2.0 or the latest version?4.) Any known problems?  I love the the MVC and ORM/LINQ about ASP.NET 3.5; however, I...

How to upgrade .net 2.0 to .net 3.5 in vs 2008
Hi, I did not upgrade .net2.0 to .net 3.5 when I first open vs 2008. but, I now want to upgrade it to 3.5. can someone tell me how to do it in vs 2008? where can open the wizard window again to upgrade?thanks. Xiuxian      Hi, All you have to do is open the .sln or project file of VS 2005 in VS2008. File > Open > Solution. The VS 2008 Conversion Wizard will ask you to upgrade. HTH,Suprotim Agarwal  ASP.NET Grid With Excel Capabilities | 27 GridView Tips & Tricks | Hosting your site? | SQL Server Tips I would imagine you could just in...

Can we replace Microsoft .Net framework 3.5 with Microsoft .NET Compact Framework 3.5
Hi, I have installed vs2008 in C drive and removed it from there  including Microsoft .Net framework 3.5, due to space crunch, then I started installing it in D drive, in this case it did not install .Microsoft .Net framework 3.5 and now it does not show me Microsoft .Net framework 3.5 it shows .NET Compact Framework 3.5 in Add remove program list. My question is will VS2008 work fine with .NET Compact Framework 3.5. apart from it it also has .NET Framework 3.5 SP1 in the list, all what is missing is microsoft .net framework 3.5  Please let me know ...

.NET Framework 3.5 and .NET Framework 2.0
Hi All,            I wana know i have .net framework 2.0 running on my pc with sql server 2005. I wana install .net framework 3.5. My question is that can i keep both the framework on same pc if yes can u tell me the way how can i do this.  The 3.5 version of the framework actually adds to the existing 2.0 framework. after you install 3.5, you will still have 2.0 on your system.Mike Banavige~~~~~~~~~~~~Need a site code sample in a different language? Try converting it with: http://converter.telerik.com/ actually by default and automatilcally when you ...

Using a REST API using "Astoria" (with .NET Framework 3.5 and VS.NET 2008 SP1)
Hello! I'm really interested in learning how to work with the new .NET Framework 3.5 and VS.NET 2008 SP1 (still beta). Here is my question: I would like to use a REST API that is not made by me. I'm talking about the REST API of Community Server 2008 (www.communityserver.org). I've got the full specification of the API. They have it well documented and ready to go. It appears to be very easy to use, but... HOW? How to connect the web services with the new .NET 3.5 properly? The full specification can be read here: http://api.communityserver.org. I've successully used...

OPD.NET 10.2G for .Net 3.5
Recently I have decided to migrate from .Net 2.0 to .Net 3.5 it is really cool. However I was using odp.net 10.2g for oracle data access. Is there any release of odp.net 10.2g for .net 3.5???Plz help me in this regart Zeeshan Umar~ Please Mark as Answer if it solves your query ~ If you're referring to ODAC 10.2.0.2.21, then it should work fine with .NET 3.5.  Now, if you're talking about the Oracle Developer Tools for Visual Studio, I'm not sure if this version works with VS 2008. Regardless, the latest version of ODAC, 11.1.0.6.21, should work as well, even though it is ...

Net framework 2.0 installled on my server, can i replace it with .net framework 3.5
Hi all I have .Net framework 2.0 installled on my server,  and  websites are currently running  that are developed in .net 2.,  my  clinets wants .net framework 3.5 or  if i installed .net framewrok 3.5 in my server, there is any problems to my previous  web application that was hosted using .net framework 2.0   if yes ,how  can i installed .net framewrok 3.5 adilahmed Don't worry...just install it. .net 3.5 is incremental and works on top of 2.0. Any existing websites will reference the 2.0 binaries and will still work.   Also, I...

ASP.NET Futures installer won recognize .net 3.0 and .net 3.5 framework installed
I am trying to install the ASP.NET Futures (July) and it keeps telling me that .net 2.0 or .net 3.0 need to be installed.  I have all .net versions installed and they can be found in the c:\windows\microsoft.net\framework folder.  Can someone please help me?!!!!  I am running Windows Vista Ultimate MS Visual Studio 2005 Pro and 2008 Pro (RTM from MSDN) I am also having the same problem installing Expression Blend 2 (Dec Preview).  Seems .net installation is not being recognized.  Can someone tell me how to rectify this challenge. well try to re install t...

Do end users have to have .NET Framework 3.5 to view sites created with AJAX, LINQ, ASP.NET 3.5?
Maybe this is a stupid question, but I just want to make sure I understand the client requirements for ASP.NET development in VS 2008 that utilizes ASP.NET 3.5, LINQ, and AJAX. Do the clients have to have the 3.5 .Net Framework: http://www.microsoft.com/downloads/details.aspx?FamilyId=333325FD-AE52-4E35-B531-508D977D32A6&displaylang=en installed to be able to view/render the pages in Internet Explorer? Or does ONLY the server (and the developer's workstation) need to have that installed?  Does the server server the pages as HTML and javascript so the client's just nee...

ASP.NET 3.5 Web Application does not run on Production Server with ASP.NET 3.5 Framework installed
I have having an issue with a ASP.NET 3.5 Web Application which runs fine from Visual Studio 2008, but when I deploy the entire application (with out compiling) to a Windows Server 2003  (Enterprise 64 bit) the Web Application gives error that webpage is not found. In the production Server, I remove the below lines from the web.config and it runs ok. <!--Comment httpModles on Production Server or website does not run--><httpModules>    <add name="ScriptModule" type="System.Web.Handlers.ScriptModule, System.Web.Extensions, Version=3.5.0.0, C...

Does DW.Net 2.5 work with .Net 3.0?
Thanks It will work with .NET 3.0 but it uses .NET 2.0 classes. Regards, Dave Fish Sybase On 12 Sep 2007 10:39:02 -0700, "luiz silva" <luiz.silva@turner.com> wrote: >Thanks > ...

Can I use all the Classes of .NET Framework 3.0 and 3.5 with ASP.NET 2.0?
Can I use all the Classes of .NET Framework 3.0 and 3.5 with ASP.NET 2.0?  If I can, then how can use? No you con't use them... If you are using Visual Studio 2008 try to create a WebSite with .netFrameWork 2.0 ... after creating the website try to add the reference... when add reference dialog box open you can see that all the 3.0 and 3.5 namespaces will be disabled .. you con't add the reference to the 3.0 and 3.5Chinna_sv...   parco:Can I use all the Classes of .NET Framework 3.0 and 3.5 with ASP.NET 2.0?  If I can, then how can use? I think you can, all you ...

Support of PB 11.5.1 datawindow syntax in DW.NET 2.5
Hello, we have migrated our PowerBuilder development to PowerBuilder 11.5.1. Until now, we were simultaneously using our datawindows (developed in PB for our main Client/Server app) in ASP.NET application with Datawindow.NET. Now, when trying to use datawindow from PB 11.5.1 in DW.NET, we are getting error: "Line 2 Column 65; incorect syntax." I assume that DW.NET 2.5 does not support PB 11.5.1 datawindow syntax yet. Is there any workaround for this issue, or will there be a newer DW.NET release supporting this new datawindow syntax? LM use C:\Program Files\Sybase\...

Web resources about - Support for dw.NET 2.5 in VS 2008, .NET framework 3.5 and Oracle 10.2g - sybase.datawindow.net

Framework - Wikipedia, the free encyclopedia
Text is available under the Creative Commons Attribution-ShareAlike License ;additional terms may apply. By using this site, you agree to the ...

Natasha Stott Despoja launches 'world first' framework to address domestic violence
Australia's first national, evidence-based domestic violence framework was launched at Parliament House on Tuesday.

Xposed framework for Android 6.0 Marshmallow is getting closer
The popular Xposed framework, which allows for a seemingly endless amount of customizations and tweaks to Android, unfortunately still isn't ...

Safe Harbor 2.0 framework begins to capsize as January deadline nears
(credit: Andree Stephan ) Safe Harbour 2.0, currently being drawn up by the EU and US authorities, "will not provide a viable framework for ...

Creating a Vanilla UI Framework – Part I
... have recently put a new way of working on the front end of projects into practice. Our old method involved making use of the third party frameworks ...

Cisco Announces New Skills Framework to Address Evolving Technology
Internet of Things (IoT), cloud, business transformation and network programmability will influence all Cisco Career Certifications.

New Product: 2016 Marketing Planning Framework
... a plan, a strategy, and a budget rooted in reality that gave you the resources you need to succeed? In the 2016 Marketing Planning Framework ...

Google engineers craft a Dart framework for iOS and Android
The UI framework uses its own rendering engine to draw widgets

Google Launches Framework to Load Content on Mobile Web Quickly
Google gives publishers a way to load content faster on mobile Web; FireEye reveals new Android malvertising threat; Samsung's Q3 profit forecasts ...

Angular-Meteor links JavaScript frameworks
... build system improvements and ECMAScript compliance Angular-Meteor, Meteor's technology for using the Angular and Meteor JavaScript frameworks ...

Resources last updated: 11/21/2015 11:32:38 AM